Bric::App::Callback::Util::Contact - Contact utility functions for callbacks use Bric::App::Callback::Util::Contact qw(:all); update_contacts($params, $person); This module provides utility functions for managing contacts in callback classes that manage Bric::Biz::Person objects.

Functions
update_contacts update_contacts($params, $person); Updates the contacts for $person by pulling the contact data from $params. See Bric::App::Callback::Profile::User for a sample usage. Scott Lanning <lannings@who.int> This callback class uses Bric::App::Callback::Util::Contact. This is the base class for all callback classes. Copyright (c) 2003-2004 World Health Organization and Kineticode, Inc. See Bric::License for complete license terms and conditions.